<?php
$z[0]=Array("field","宜宾,南溪,牵手,巴蜀,笑星,张德",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宜宾南溪区政府与四川德高文化传播有限公司在南溪区举行战略合作协议签约仪式。南溪区委副书记、区长肖敏，四川德高文化传播有限公司董事长、著名巴蜀笑星张德高出席签约仪式。 肖敏说，近年来，南溪区在经济社会取得快速发展的同时，大力实施文化振兴工程，",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","宜宾南溪“牵手”巴蜀笑星张德高实现文化振兴",357,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","宜宾南溪区政府与四川德高文化传播有限公司在南溪区举行战略合作协议签约仪式。南溪区委副书记、区长肖敏，四川德高文化传播有限公司董事长、著名巴蜀笑星张德高出席签约仪式。<br />\r\n<img alt=\"\" src=\"/uploads/allimg/c140422/13b144I1aT0-2L94.jpg\" style=\"width: 500px; height: 283px; \" /><br />\r\n<p>\r\n	肖敏说，近年来，南溪区在经济社会取得快速发展的同时，大力实施文化振兴工程，致力于提升南溪文化软实力，不断满足人民群众日益增长的文化需求。此次战略合作协议的签订，必将进一步提升南溪文化品味，提高南溪知名度、美誉度，必将更好地促进南溪经济社会又好又快发展。他表示，南溪将认真履行战略合作协议，为四川德高文化实施文艺创作提供广阔的合作空间，丰富的文化素材，实现双方合作共赢。</p>\r\n<p>\r\n	　　张德高表示，南溪有着悠久的历史文化传统，是一个充满活力与激情的城市。四川德高文化将深入挖掘南溪历史文化资源和人文艺术资源，创作一系列体现南溪本土文化和风土人情的文艺节目，为南溪文化发展与繁荣作出贡献。</p>",521,1435);
$z[5][4]['name']="body";
$z[6]=Array("field","",1437,1477);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b144I1aT0-2L94_lit.jpg",1479,1566);
$z[7][4]['name']="litpic";

?>